.user-alert{
    padding: 30px 0;
    font-weight: bold;
}

.user-alert span{
    color: #E74C3C;
}

.scroll-to-top {
    bottom: 140px;
}

.mini-basket-block{
    display: inline-block;
    vertical-align: middle;
    margin-left: 75px;
}

.mini-basket-block a {
    font-size: 32px;
    color: rgba(37, 123, 209, 0.85);
}

.mini-basket-block a img {
    width: 30px;
}

.mini-basket-count {
    background-color: #257bd1;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -14px;
    right: -15px;
    box-sizing: border-box;
    padding: 2px;
    width: 24px;
    border-radius: 20px;
    height: 24px;
    text-align: center;
    border: 2px solid #fff;
}

.mini-basket-block {
    position: relative;
}

.mainmenu-holder .nav-header > ul > li > ul li a{
    padding:12px 16px;
    box-sizing:border-box;
    line-height: 1.6;
}

.single-tab-content table {
    border:none;
}

.single-tab-content td {
    padding: 10px;
    box-sizing: border-box;
    font-weight: 600;
}

.single-tab-content td:first-child {
    background-color: #ef5949 !important;
    color: #fff;
}

.single-tab-content table tr:nth-child(2n) td:nth-child(2n) {
    background-color: #e8e8e8 !important;
}

.product-content-box .content-box p {
    color:#000;
}

.single-sidebar-box.category-widget ul li a {
    line-height: 1.8;
    min-height: 50px;
    padding:4px 0;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.single-sidebar-box.category-widget ul li a:before {
    min-width:8px;
}

.product-content-box .img-box {
    background-color:#fff;
}

.single-sidebar-box.category-widget ul li a img {
    display:none;
}

i.fa.fa-search {
    color: #fff;
}

.search-widget i.fa.fa-search {
    color: #fff;
}

.single-shop-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.single-shop-item .content {
    margin-top:auto;
    display:flex;
    flex-direction:column;
    justify-content: space-between;
    height: 100%;
}

@media screen and (min-width:991px) {
    .our-features .row {
        display:flex;
        align-items: stretch;
    }

    .our-features .col-md-4{
        height: auto;
        display:flex;
        align-items:center;
        flex-direction: column;
    }

    .our-features .single-our-feature {
        width:100%;
        height:100%;
        display:flex;
        flex-direction:column;
    }
}